body{
    background:#ffffff;
    margin:50px 300px;
}

.loading {
    height: 10px;
    width: 100%;
    display: none;
    position:relative;
    overflow-x: hidden;
    margin: 61px 0;
}

.line{
    position:absolute;
    opacity: 0.4;
    background:#4a8df8;
    width:150%;
    height: 10px;
}

.subline{
    position:absolute;
    background:#4a8df8;
    height: 10px;
}
.inc{
    animation: increase 2s infinite;
}
.dec{
    animation: decrease 2s 0.5s infinite;
}

@keyframes increase {
    from { left: -5%; width: 5%; }
    to { left: 130%; width: 100%;}
}
@keyframes decrease {
    from { left: -80%; width: 80%; }
    to { left: 110%; width: 10%;}
}
